#wrapper_home_body, #wrapper_home_infoboxes, #wrapper_home_promos, #wrapper_home_resources, #wrapper_home_news {
    padding: 0px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	margin: 0px;
}
#wrapper_home_news {
    background-color: #345762;
        background: -moz-linear-gradient(top, #345762 0%, #273f49 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #345762 0%,#273f49 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #345762 0%,#273f49 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
#wrapper_home_body {
    height: 480px;
    margin-bottom: 80px;
    background-size: cover;
}
#wrapper_home_infoboxes {

}
#wrapper_home_promos {
}
#layout_home_promos, #layout_home_infoboxes, #layout_home_promos, #layout_home_body, #layout_home_resources, #layout_home_news {
    width: 100%;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0px;
    padding: 0px;
    max-width: 1280px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#layout_home_promos {

}
#layout_home_promos:before {
    content: "";
    float: left;

    /* essentially the aspect ratio. 100% means the
       div will remain 100% as tall as it is wide, or
       square in other words.  */
    padding-bottom: 31.3%;
}
#layout_home_body {
    padding: 0px;
    /* [disabled]margin-bottom: 80px; */
    height: 480px;
    position: relative;
}
#layout_home_infoboxes {
    padding: 10px;
    background-color: #EDEDED;
}
#layout_home_infoboxes ul {
	padding: 0px;
	margin: 0px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
}
#layout_home_infoboxes ul li {
	width: 32%;
	float: left;
	text-align: center;
	list-style-type: none;
    margin-bottom: 10px;
}
#layout_home_infoboxes ul li a {
	text-decoration: none;
	color: #000000;
}

#layout_home_infoboxes ul li a h3 {
	color: #0B2263;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	text-decoration: none;
}
#layout_home_infoboxes ul li a img {
	width: 100%;
}

#home_container {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
	padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.home_col_full {
	width: 100%;
	margin: 0px;
	padding: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    padding-bottom: 25px;
}
#home_col_main {
	float: left;
	width: 70%;
	margin: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 15px;
	padding-bottom: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    flex-grow: 1;
}

#home_col_right {
	float: left;
	width: 220px;
	padding: 10px;
	margin-top: 0px;
	margin-right: 10px;
	margin-left: 0px;
	margin-bottom: 0px;
	border: 1px solid #999;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #E8E8E8;
}
.home_col_half {
	padding: 10px;
	float: left;
	width: 49%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 20px;
	background-color: #E8E8E8;
}
.home_col_third {
	padding: 10px;
	float: left;
	width: 32%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 20px;
	background-color: #E8E8E8;
}
#tickernsmain {
	height: 50px;
	width: 700px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}

#tickerie {
	height: 50px;
	width: 700px;
	clear: both;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
.ticker {
	
	font-size: 11px;
	color: #000000;
	line-height: 12px;
	text-decoration: none;
}

.ticker a {
	color: #000000;
	line-height: 12px;
	text-decoration: none;
}

.ticker_date {
	
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
.ticker_headline {
	
	font-size: 14px;
	color: #003366;
	font-weight: bold;
	padding-top: 15px;
	line-height: 18px;
	text-decoration: none;
}

#home_infoboxes {
    margin: 2%;
    padding: 0px;
    width: 96%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    position: absolute;
    left: 0px;
    bottom: -60px;
    padding-top: 20px;
}

#home_infoboxes li {
    width: 24%;
    text-align: center;
    list-style: none;
}
#home_infoboxes li a {
    text-decoration: none;
}
#home_infoboxes li img {
    text-decoration: none;
    margin: 0px;
    width: 100%;
}

#home_infoboxes li h3 {
    padding: 10px;
    background-color: #345762;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: normal;
    margin: 0px;
    border-bottom: 10px solid #2A2A2A;
}

#home_infoboxes li:hover h3 {
    background-color: #1D353A;
}

#home_news, #home_videos, #home_features {
    margin: 0px;
    padding: 0px;
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

#home_news li, #home_features li {
    width: 24%;
    text-align: center;
    list-style: none;
    margin: .5%;
    background-color: #2A2A2A;
    background: #2a2a2a; /* Old browsers */
background: -moz-linear-gradient(top, #2a2a2a 0%, #2a2a2a 71%, #141414 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #2a2a2a 0%,#2a2a2a 71%,#141414 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #2a2a2a 0%,#2a2a2a 71%,#141414 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
#home_videos li {
    width: 32.333%;
    text-align: center;
    list-style: none;
    margin: .5%;
    background-color: #2A2A2A;
    background: #2a2a2a; /* Old browsers */
background: -moz-linear-gradient(top, #2a2a2a 0%, #2a2a2a 71%, #141414 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #2a2a2a 0%,#2a2a2a 71%,#141414 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #2a2a2a 0%,#2a2a2a 71%,#141414 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

#home_news li:hover, #home_features li:hover, #home_videos li:hover {
    background-color: #161616;
    background: #161616; /* Old browsers */
background: -moz-linear-gradient(top, #161616 0%, #161616 71%, #161616 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #161616 0%,#161616 71%,#161616 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #161616 0%,#161616 71%,#161616 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
#home_videos li .date {
color: #fff;
    padding-bottom: 5px;
}
#home_news li a, #home_videos li a, #home_features li a {
    text-decoration: none;
}
#home_news li img, #home_videos li img, #home_features li img {
    text-decoration: none;
    margin: 0px;
    width: 100%;
}

#home_news li h3, #home_videos li h3, #home_features li h3 {
    padding: 10px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    margin: 0px;
}
#layout_home_news  {
    padding-bottom: 20px;
}
#layout_home_news .btn_more {
    display: block;
    text-align: center;
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    padding: 10px;
    border: 1px solid #FFFFFF;
    width: 120px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    margin-top: 20px;
}
#layout_home_news .btn_more:hover {
        background-color: #1D353A;
}
#layout_home_resources  {
    padding-bottom: 20px;
}

.home_col_full p {
    color: #FFFFFF;
    text-align: center;
}
.home_col_full .manx_heading {
    text-align: center;
    color: #FFFFFF;
    font-size: 38px;
    display: block;
    padding-top: 40px;
    font-family: 'Lilita One', cursive;
    text-shadow: 2px 2px #000000;
}
.home_col_full h1 {
    padding-bottom: 10px;
    display: block;
    font-size: 28px;
    text-align: center;
    color: #FFFFFF;
    text-shadow: 2px 2px #000000;
}

#layout_home_news .manx_heading, #layout_home_resources .manx_heading {
    text-align: center;
    color: #FFFFFF;
    display: block;
    font-size: 36px;
    padding-top: 25px;
}
#layout_home_news h2, #layout_home_resources h2 {
    display: block;
    text-align: center;
    color: #FFFFFF;
    font-size: 26px;
    padding-bottom: 25px;
    text-shadow: 2px 2px #000000;
}
#layout_home_resources .manx_heading {
    color: #345762;
    text-shadow: 0px 0px #FFFFFF;
}
#layout_home_resources h2 {
    color: #666666;
    text-shadow: 0px 0px #FFFFFF;
}

@media (max-width: 960px) {

}
@media (max-width: 850px) {

}

@media (max-width: 780px) {
    #wrapper_home_body {
        height: auto;
    }
    #layout_home_body {
        height: auto;
    }
    #home_infoboxes {
        position: relative;
    }
#home_infoboxes li {
	width: 48%;
}
}
@media (max-width: 650px) {
.home_col_third {
	padding: 10px;
	float: none;
	width: 98%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 1%;
	box-sizing: border-box;
	border-radius: 20px;
	background-color: #E8E8E8;
}

#home_videos li {
    width: 99%;
}

#home_features li {
    width: 49%;
}
#layout_home_infoboxes ul li {
	width: 48%;
	float: left;
	text-align: center;
	list-style-type: none;
}   
}

@media (max-width: 480px) {
#home_infoboxes li h3 {
    font-size: 14px;
    }

}

@media (max-width: 360px) {
#layout_home_infoboxes ul li {
	width: 98%;
	float: left;
	text-align: center;
	list-style-type: none;
}

}
